package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF6G4Response {

    @Parameter(name = "MAXCENAVOZU")
    Double maxcenavozu();

    @Parameter(name = "MAXFA")
    Double maxfa();

    @Parameter(name = "MAXPOCETSPL")
    Long maxpocetspl();

    @Parameter(name = "MAXZALOHA")
    Double maxzaloha();

    @Parameter(name = "MINCENAVOZU")
    Double mincenavozu();

    @Parameter(name = "MINFA")
    Double minfa();

    @Parameter(name = "MINPOCETSPL")
    Long minpocetspl();

    @Parameter(name = "MINZALOHA")
    Double minzaloha();

}